file(REMOVE_RECURSE
  "CMakeFiles/detect_targets_generate_messages_nodejs"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/detect_targets/share/gennodejs/ros/detect_targets/msg/control.js"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/detect_targets/share/gennodejs/ros/detect_targets/msg/component_center.js"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/detect_targets/share/gennodejs/ros/detect_targets/msg/component_centers.js"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/detect_targets_generate_messages_nodejs.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
